Bug 120530 - ports update [lang] lang/sbcl 1.0.11->1.0.14
Summary: ports update [lang] lang/sbcl 1.0.11->1.0.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-11 11:20 UTC by Yoshiaki Uchikawa
Modified: 2008-04-23 21:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.43 KB, patch)
2008-02-11 11:20 UTC, Yoshiaki Uchikawa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yoshiaki Uchikawa 2008-02-11 11:20:03 UTC
	lang:sbcl (Steel Bank Common Lisp) update
	1.0.11 -> 1.0.14
Comment 1 Edwin Groothuis freebsd_committer 2008-02-11 12:39:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 NIIMI Satoshi 2008-02-11 14:38:18 UTC
approve
Comment 3 Marcelo Araujo freebsd_committer 2008-02-23 12:21:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 Marcelo Araujo freebsd_committer 2008-02-25 19:45:33 UTC
State Changed
From-To: feedback->open

Feedback received! Thanks.
Comment 5 Marcelo Araujo freebsd_committer 2008-03-18 23:37:05 UTC
Responsible Changed
From-To: araujo->lippe

him needed this.
Comment 6 Beech Rintoul freebsd_committer 2008-04-23 20:53:24 UTC
Responsible Changed
From-To: lippe->beech

lippe unavailable
Comment 7 Pav Lucistnik freebsd_committer 2008-04-23 21:37:17 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 8 dfilter service freebsd_committer 2008-04-23 21:38:09 UTC
pav         2008-04-23 20:37:58 UTC

  FreeBSD ports repository

  Modified files:
    lang/sbcl            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.14
  
  PR:             ports/120530
  Submitted by:   Yoshiaki Uchikawa <yoshiaki@kt.rim.or.jp>
  Approved by:    maintainer timeout (2 months)
  
  Revision  Changes    Path
  1.56      +1 -1      ports/lang/sbcl/Makefile
  1.42      +3 -3      ports/lang/sbcl/distinfo
  1.30      +2 -0      ports/lang/sbcl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"